/*
Theme Name: Domino Magazine - Lapsiteema
Theme URI: http://www.wpzoom.com/themes/domino
Template: domino
Author: Kaaoszine + Modified Visa Hakkarainen
Author URI: https://www.kaaoszine.fi/
Version: 1.2.3.9
Updated: 2019-10-05 14:54
*/


/* TEMP FIX */

.hide-this {
	display: none;
}

.g img {
	max-width: 100%;
}

/* END OF TEMP FIX */

#header {
	background: #000 !important;
	z-index: 200;
}

.top-navbar {
	background: #111;
}

#featured-area .mobile {
	display: none;
	padding: 0 0 20px 0;
	margin: 0;
	text-align: center;
}

#featured-area img {
	max-width: 500px;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

#featured-area {
	background: url( 'images/featured_area_bg2.png' ) repeat left top;
	background-color: #333;
}

.featured_area {
	padding-top: 220px;
	position: relative;
	padding-bottom: 0;
}

.featured_area .widget.carousel-slider {
	margin-bottom: 20px;
}

.featured_area .inner-wrap {
	position: relative;
	z-index: 100;
}

.featured_area .adClick {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.featured_area .image-area {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-align: center;
}

.featured_area .image-area #featured_area_image {
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #000;
}

.featured_area .image-area a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 50;
}

.featured_area .image-area a:hover {
	cursor: pointer;
}

.featured_area .image-area #featured_area_image,
.featured_area .image-area > div,
.featured_area .image-area > div > div {
	display: inline-block;
	max-width: 1920px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.featured_area .adClick {
	z-index: 50;
}


.adClick img {
	width: auto;
	margin: 0 auto;
}

.featured_area .adClick:hover {
	cursor: pointer;
}

.featured_area .inner-wrapper {
	position: relative;
	z-index: 100;
}

.main-navbar .current-menu-item > a:hover,
.main-navbar .current_page_item > a:hover,
.main-navbar .current-menu-parent > a:hover,
.main-navbar .current_page_parent > a:hover {
	color: #FFF;
}

.mm-menu.mm-theme-dark {
	background: #000;
}

.navbar-brand {
	margin: 20px 25px 20px 0;
}


.brand {
	position: relative;
	z-index: 200;
}

.brand a {
	display: inline-block
}

.brand .tagline {
	color: #FFF;
	text-shadow: 0 0 5px #000;
	font-size: 20px;
}

.site-footer {
	margin-top: 0;
}

.site-info {
	background: #FFF;
	padding-bottom: 0px;
}

.site-info p {
	margin-bottom: 25px;
}

.footer-menu {
	margin-top: 0;
	padding: 20px 0;
}
.recent-posts-wrapper {
	border-bottom: 1px solid #EEE;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.recent-posts .kilpailu,
.recent-posts .joulukalenteri {
	max-width: 23%;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    margin-right: 2.666%;
}

.alm-reveal > article:nth-of-type(4n+4) {
    margin-right: 0;
}

.recent-posts .kilpailu .entry-author,
.recent-posts .joulukalenteri .entry-author {
	display: none;
}

.single .entry-content > p:first-child:first-letter {
    float: none;
    font-weight: inherit;
    text-shadow: none;
    font-size: inherit;
    line-height: inherit;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
}

#author {
	display: block;
}

#author .clear {
	margin-bottom: 30px;
}

#author .info-image {
	float: left;
	margin: 0 10px 10px 0;
}

#author .info-image img {
	width: 100px;
	height: auto;
}

#author .info-text {
	float: left;
	margin-bottom: 20px;
}

.author #recent-posts {
	display: block;
	clear: both;
}

.author-list {
	margin-bottom: 20px;
	display: block;
	clear: both;
}

.author-list .author-info {
	display: block;
	float: left;
	width: 23%;
	margin-right: 2.666%;
	text-align: center;
	margin-bottom: 20px;
	clear: both;
}

.author-list .author-info.mid,
.author-list .author-info.third,
.author-list .author-info.last {
	clear: none;
}

.author-list .author-info.last {
	margin-right: 0;
}

.author-list .author-image {
	display: block;
	margin-bottom: 5px;
}

.author-list .author-image img {
	margin-bottom: 0;
}

.author-list .clear {
	display: block;
	clear: both;
}

.inactive {
	opacity: 0.2;
}

.xmas .inactive {
	opacity: 0.4;
}

.competitions .post-thumb {
	position: relative;
}

.competitions .readmore_button a {
	color: #000;
}

.competitions .readmore_button a:hover {
	color: #F47857;
}

.xmas-calendar {
	margin-bottom: 40px;
}

.competitions.xmascalendar .post-thumb {
	margin: 0;
}

.competitions.xmascalendar .post-thumb h2 {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	margin: 40px 0 0 0;
	font-size: 50px;
	text-shadow: 0 0 20px #000;
	color: #FFF;
	z-index: 10;
}

.competitions.xmascalendar .post-thumb .winner {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	margin: 10px 0 0 0;
	font-size: 15px;
	text-shadow: none;
	color: #333;
	z-index: 10;
	bottom: 0;
	font-family: 'Roboto Condensed';
	font-weight: 400;
	background: #EEE;
	padding: 3px 0;
}

.competitions.xmascalendar .post-thumb .winner span {
	font-weight: 700;
	font-size: 13px;
	display: block;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.competitions.xmascalendar a img {
	transition: opacity 0.3s ease-in-out;
}

.competitions.xmascalendar a:hover img {
	opacity: 1;
}

.wpzoom-featured-cat .featured-grid-6.xmas.featured-style-style_text .post {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    margin: 0 !important;
}

.wpzoom-featured-cat .featured-grid-6.xmas.featured-style-style_text .post .post-inner {
	padding: 1px;
}

.color-black {
	color: #000;
}

.color-red {
	color: #e7403f;
}

.color-green {
	color: #3fe845;
}

.upper-title {
	font-family: 'Roboto Condensed';
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    background: #D8303D;
    padding: 8px 10px;
    margin-bottom: 5px;
    display: inline-block;
}

strong .color-black {
	font-size: 22px;
}

.empty {
	display: block;
	clear: both;
	height: 50px;
}

#sidebar .widget {
	margin-bottom: 30px;
}

#sidebar .widget h1,
#sidebar .widget h2,
#sidebar .widget h3,
#sidebar .widget h4,
#sidebar .widget h5 {
	margin-bottom: 20px;
}

.widget.kilpailu {
	background: #000;
	color: #FFF;
}

.widget.kilpailu a {
	color: #FFF;
}

.widget.kilpailu a:hover {
	color: #F47857;
}

.kilpailu .carousel_widget_wrapper {
  margin-top: 25px;
}

#sidebar .kilpailu.carousel-slider {
	padding: 0;
}

#sidebar .kilpailu.carousel-slider .title {
	display: block;
    margin: 0;
    padding: 15px;
    width: 100%;
}

.kilpailu.carousel-slider .post-item {
	width: 100%;
	border-top: 5px solid #FFF;
	border-bottom: 5px solid #FFF;
}

.kilpailu.carousel-slider .post-item a {
	display: block;
}

.kilpailu.carousel-slider .post-item .post-thumb img {
	width: 100%;
}

.kilpailu .post-item .entry-meta span {
  float: left;
}

.kilpailu .flickity-prev-next-button {
  top: 15px !important;
}

.kilpailu .flickity-slider .entry-title {
	max-width: 285px;
}

#sidebar .widget.kilpailu h1,
#sidebar .widget.kilpailu h2,
#sidebar .widget.kilpailu h3,
#sidebar .widget.kilpailu h4,
#sidebar .widget.kilpailu h5 {
	font-family: "Roboto Condensed";
	color: #FFF;
}

div.navigation {
	margin-top: 1em;
	padding: 2em 0 1em 0;
	border-top: 1px solid #DDD;
}

div.navigation a {
	font-size: 14px;
	margin: 0 2px;
}

div.navigation span.current {
	font-size: 14px;
	background: #d8303d;
	color: #FFF;
}

.instagram-pics li {
	display: inline-block;
	width: 31%;
	margin: 1%;
}

.instagram-pics li img {
	max-width: 100%;
}

.fcbk_share {
	margin: 20px 0 30px 0;
}

.wpProQuiz_content {
	display: inline-block;
	padding: 30px;
	width: 100%;
	background: url('images/tietovisa-tausta.jpg') no-repeat center center;
	background-color: #000;
	color: #FFF;
}

.wpProQuiz_content h1,
.wpProQuiz_content h2,
.wpProQuiz_content h3,
.wpProQuiz_content h4,
.wpProQuiz_content h5 {
	color: #FFF;
}

.follow-youtube {
  display: block;
  background: #EEE;
  color: #333;
  text-align: right;
  padding: 10px;
}

.follow-content {
  display: inline-block;
  margin-right: 10px;
  font-size: 10pt;
  line-height: 30px;
}

.follow-button {
  height: 30px;
  display: block;
  float: right;
}

/* CUSTOM HEADER FIX */

.navbar-brand {
	position: absolute;
	top: 0;
	margin: 0;
	width: 150px;
	text-align: center;
}

.navbar-brand img {
	height: 100px;
	margin-top: 4px;
	width: auto;
}

.main-navbar .inner-wrap,
#news-ticker .inner-wrap {
	padding-left: 150px;
}

/* CUSTOM FIXES */

.sidebar-no-padding {
	padding: 0 !important;
}

.sidebar-no-padding img {
	width: 100% !important;
}

.page_top_area {
	float: none !important;
	padding: 0 !important;
	text-align: center;
}

.article_below_title {
	float: none !important;
}

.article_below_title img {
	max-width: 100%;
	height: auto;
}

.mainosblokki {
	margin: 20px 0;
	text-align: center;
}

.text-center {
	text-align: center;
}

.keskitys {
	text-align: center;
	padding: 20px 0;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #00cd12;
	background: #00cd12;
	padding: 20px;
	color: #FFF;
	margin: 30px 0 0 0;
}

.winner-block {
	display: block;
	padding: 20px;
	background: #D8303D;
	margin: 20px 0;
	color: #FFF;
}

.post-thumb {
	position: relative;
}

span.wpcf7-list-item {
  display: block !important;
}

.wpcf7-form-control-wrap select {
	padding: .5rem;
}

.wpcf7-form {
	padding: 1rem 0;
}

.wpcf7-form hr {
	margin: 2.5rem 0;
}

.wpcf7-form label {
	font-family: 'Roboto Condensed', sans-serif;
}

.show-on-mobile {
	display: none;
	text-align: center;
	margin: 0 auto;
}
.hide-on-mobile {
	display: block;
	text-align: center;
	margin: 0 auto;
}

/* GIGS */

.gigs-top-bar {
	background: #111;
	display: block;
	padding: 25px 0;
}

.gigs-top-bar h2 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	font-weight: 700;
}

.gigs-top-bar .dropdowns {
	display: inline-block;
	position: relative;
	top: -5px;
}

.gigs-top-bar .right-link {
	display: inline-block;
	float: right;
	border-radius: 4px;
	background-color: #D8303D;
	color: #fff;
	font-size: 12pt;
	padding: 10px 15px;
}

.gigs-top-bar select {
	font-size: 11pt;
	margin-left: 2em;
	color: black;
	border-radius: 4px;
	padding: 4px
}

.gig-frame {
	display: table;
	padding: 10px 0;
	margin: 0 0 10px 0;
	width: 100%;
}

.gig-frame .left {
	display: table-cell;
	width: 20%;
	font-family: 'Roboto Condensed', sans-serif;
	vertical-align: top;

}

.gig-frame .right {
	display: table-cell;
	width: 80%;
	font-family: 'Roboto Condensed', sans-serif;
	vertical-align: top;
	border-bottom: 1px solid #DDD;
	padding-bottom: 30px;
}

.gig-frame .date {
	color: #d8303d;
	text-align: center;
	text-transform: uppercase;
}

.gig-frame .link-info {
	display: inline-block;
	font-size: 11pt;
	margin-left: 8px;
}

.gig-frame .date .day_name {
	font-size: 11pt;
	display: block;
}

.gig-frame .date .day {
	font-size: 30pt;
	line-height: 30pt;
	font-weight: bold;
	display: block;
}

.gig-frame .date .month {
	display: block;
	font-weight: bold;
	font-size: 11pt;
}

.gig-frame .right .nimi h3 {
	font-size: 30pt;
	font-weight: bold;
	float: left;
}

.gig-frame .right .esiintyjat {
	display: block;
	clear: both;
}

.gig-frame .right .esiintyjat h5 {
	margin: 10px 0;
	font-size: 13pt;
	text-transform: uppercase;
	font-weight: bold;
}
.gig-frame .banner {
	position: relative;
	margin-bottom: 1em;
}
.gig-frame .banner .sponsored {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	background-color: rgba(0,0,0,0.75);
	padding: 5px 10px;
	text-transform: uppercase;
}

.gig-frame .lippulinkki {
	float: right; text-align: center;
}
.gig-frame .lippulinkki a.buy-tickets {
	padding: 5px 8px;
	border-radius: 5px;
	text-transform: uppercase;
	background-color: #f16619;
	color: #fff;
}
.gig-frame .lippulinkki .lipunmyyja {
	color: #c0c0c0;
	font-size: 8pt;
}

/* MARGIN */

.nomargin {
	margin: 0;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-top-20,
.read-more-review {
	margin-top: 20px !important;
}

.read-more-review a {
	color: #d8303d;
	font-weight: bold;
}

.entry-content ol {
	margin-left: 0;
}


/* RESPONSIVE */


@media screen and (max-width: 1440px) {

	.navbar-brand img {
		height: 100px !important;
		margin-top: 4px;
		width: auto;
	}

	.main-navbar .navbar-nav a {
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.main-navbar .inner-wrap,
	#news-ticker .inner-wrap	{
		padding-left: 210px;
	}

	.competitions.xmascalendar .post-thumb.has-winner h2 {
		margin: 0;
		font-size: 40px;
	}

	.competitions.xmascalendar .post-thumb h2 {
		margin: 10% 0 0 0;
	}

}

@media screen and (max-width: 1030px) {

	.sb-search {
		margin: 5px 0 0;
	}

	.featured_area .image-area {
		display: none;
	}

	#featured-area {
		padding-top: 40px;
	}

	#featured_area_image {
		background-size: contain !important;
	}

	.nonmobile #featured_area_image,
	.nonmobile #adClick {
		display: none !important;
	}

	.nonmobile {
		padding-top: 40px !important;
		background: #f6f6f6 !important;
	}

	.main-navbar {
		border-top: 0;
	}

	.main-navbar .inner-wrap,
	#news-ticker .inner-wrap	{
		padding-left: 4%;
	}

	.navbar-brand {
		position: relative;
		width: 100%;
		text-align: center;
		margin: 10px 0 -20px 0 !important;
	}

	.navbar-brand a {
		display: inline-block;
	}

	.navbar-brand .tagline {
		display: inline-block;
		padding: 10px;
		text-shadow: none;
		color: #000;
		margin: 0;
		background: #FFF;
	}

	.wp_rp_wrap ul.related_post li {
		width: 50% !important;
		padding: 0 2% !important;
		margin: 10px 0 10px 0 !important;
	}

	.wp_rp_wrap ul.related_post li img {
		width: 100% !important;
		height: auto !important;
	}

}

@media screen and (max-width: 880px) {

	.home .category-arvostelut img {
		width: 100%;
	}

	.category-arvostelut .post-thumb {
		max-height: 880px;
	}

	.recent-posts .joulukalenteri,
	.recent-posts .kilpailu {
		max-width: 48%;
		padding: 0;
		display: inline-block;
		vertical-align: top;
		position: relative;
		overflow: hidden;
		margin-right: 4%;
	}

	.recent-posts > .joulukalenteri:nth-child(2n+2),
	.recent-posts > .kilpailu:nth-child(2n+2),
	.alm-reveal > article:nth-of-type(2n+2) {
		margin-right: 0;
	}

	.gigs-top-bar .dropdowns {
		display: block;
		position: relative;
		top: inherit;
		margin-top: 15px;
	}

	.gigs-top-bar .right-link {
		display: inline-block;
		float: none;
		border-radius: 4px;
		background-color: #D8303D;
		color: #fff;
		font-size: 12pt;
		padding: 10px 15px;
		margin-top: 10px;
	}

	.gigs-top-bar select {
		font-size: 11pt;
		margin-left: 0;
		color: black;
		border-radius: 4px;
		padding: 4px;
		width: 100%;
	}

	.gig-frame {
		display: table;
		padding: 10px 0;
		margin: 0 0 10px 0;
		width: 100%;
	}

	.gig-frame {
		padding-top: 0;
	}

	.gig-frame .left {
		display: table-cell;
		width: 25%;
		padding-right: 15px;
		font-family: 'Roboto Condensed', sans-serif;
		vertical-align: top;
	}

	.gig-frame .right {
		display: table-cell;
		width: 75%;
		font-family: 'Roboto Condensed', sans-serif;
		vertical-align: top;
		border-bottom: 1px solid #DDD;
		padding-bottom: 20px;
	}

	.gig-frame .date .day {
		font-size: 20pt;
		line-height: 27pt;
	}

	.gig-frame .date .month {
		display: block;
		font-weight: bold;
		font-size: 10pt;
		line-height: 12pt;
	}

	.gig-frame .nimi h3 {
		font-size: 18pt !important;
	}

	.gig-frame .right .esiintyjat h5 {
		font-size: 11pt;
		line-height: 14pt;
	}

	.gig-frame .link-info {
		display: block;
		clear: both;
		font-size: 11pt;
		margin: 0;
		padding: 10px 0 5px 0;
	}

}

@media screen and (max-width: 760px) {

	html, html.js {
		margin-top: 0px !important;
	}

	.entry-content blockquote {
		font-size: 18px;
	}

	.wpzoom-featured-cat .featured-grid-6.xmas.featured-style-style_text .post {
	    width: 50%;
	}

	.competitions.xmascalendar .post-thumb h2 {
		font-size: 30px;
		margin-top: 20%;
	}


	.wp_rp_wrap ul.related_post li {
		width: 50% !important;
		padding: 0 2% !important;
		margin: 10px 0 10px 0 !important;
	}

	.author-list .author-info {
		width: 47%;
		margin-right: 3%;
		clear: both;
	}

    .author-list .author-info.mid {
	    margin-right: 0;
	    margin-left: 3%;
	    clear: none;
    }

    .author-list .author-info.third {
	    clear: both;
    }

	.author-list .author-info.last {
		margin-left: 3%;
		clear: none;
	}

	#author .info-image {
		float: none;
		margin: 0 0 10px 0;
		text-align: center;
	}

	#author .info-image img {
		width: 200px;
		height: auto;
	}

	#author .info-text {
		float: none;
		margin-bottom: 0px;
		text-align: center;
	}

	.instagram-pics li {
		display: inline-block;
		width: 48%;
		margin: 1%;
	}

	.instagram-pics li img {
		width: 100%;
	}

	#featured-area {
		padding-top: 20px;
	}

}

@media screen and (max-width: 640px) {

	.category-arvostelut .review-box {

		width: 100%;

	}

	#slider .slides {
		height: 300px !important;
	}

	.image-area {
		display: none;
	}

	.competitions.xmascalendar .post-thumb.has-winner h2 {
		font-size: 25px;
		margin-top: 2px;
	}

	.recent-posts .joulukalenteri,
	.recent-posts .kilpailu {
		max-width: 100%;
		padding: 0;
		display: inline-block;
		vertical-align: top;
		position: relative;
		overflow: hidden;
		margin-right: 0%;
	}

}

@media screen and (max-width: 400px) {
	#featured-area {
		padding-top: 20px;
	}
}

#navbar-top {
  display: none;
}

#menu-top_navigation-1 .menu-item {
	background-color: rgba(0,0,0,0.5);
}

.mainos {
  overflow: hidden;
  margin-bottom: 30px;
  text-align: center;
}

img#wpstats{width:0px;height:0px;overflow:hidden}

.slide-header h3 {
 line-height: 1em !important;
}

.home_widgets .flickity-viewport {
    height: 295px !important;
}

/* Infitiny scroll by jetpack */

#infinite-handle {
	width: 300px;
	margin: 0 auto;
}

.infinite-scroll #infinite-handle span {

	background: #d8303d;
	font-family: "Roboto Condensed", sans-serif !important;

}

/* Share by jetpack and heading section fix */

.single .content-area .entry-meta {

	margin-bottom: 0;

}

.sharedaddy {

	display: block;
	float: right;

}

.single div#jp-relatedposts h3.jp-relatedposts-headline, .single div.sharedaddy h3.sd-title {

	font-family: "Roboto Condensed", sans-serif !important;
	padding: 0;
	margin: 0 10px 10px 0;
	float: left;
	display: block;
	line-height: 34px;
	border-top: none;

}

.single div.sharedaddy .sd-content {
	float: right;
}

@media screen and (max-width: 1030px) {
	.single .content-area .entry-meta {
	    padding-bottom: 10px;
	}

	.single div.sharedaddy h3.sd-title {
		text-transform: uppercase;
		font-size: 14px;
	}

	.single div.sharedaddy .sd-content {
		float: none;
	}

	.sharedaddy {

		display: inline-block;
		width: 100%;
		float: none;
		clear: both;
		margin-top: 10px;

	}
}

/* New styles, dont remove these cause these are important */

a:hover,
.site-info-top a:hover,
.navbar-nav a:hover,
#news-ticker dd a:hover {
    color: #d8303d;
}

.flickity-page-dots .dot {
    opacity: 1;
}

.flickity-page-dots .dot.is-selected {
    opacity: 1;
    background-color: #d8303d;
}

.review-points {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    background: #d8303d;
    padding: 10px;
}

.review-points.low {
    background: #888;
}

.review-points.high {
    background: #000;
}

.review-points h3 {
    color: #FFF;
    font-size: 26px !important;
    line-height: 30px !important;
    font-family: "Roboto Condensed", sans-serif !important;
    font-weight: 700;
}

.review-points h3 .big {
    font-size: 30px !important;
}

.category-arvostelut .post-thumb {
    max-height: 500px;
}

.category-arvostelut .post-thumb img {
    width: 100%;
}

.recent-posts .cat-links a {
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0;
    border: none;
    opacity: 1;
    background-color: #000;
    color: #fff;
    padding: 0px 8px;
    margin: 2px;
    font-size: 13px;
}

.recent-posts .cat-links .red-box,
.recent-posts .cat-links .black-box {
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0;
    border: none;
    opacity: 1;
    background-color: #e44;
    color: #fff;
    padding: 0px 8px;
    margin: 2px;
    font-size: 13px;
}

.recent-posts .cat-links .black-box {
	background-color: #333;
}

.recent-posts .post-thumb.red-borders {
	border: 3px solid #e44;
}

.recent-posts .cat-links a:hover {
    background-color: #e44;
    color: #fff;
}

.recent-posts .cat-links a:after {
    display: none;
}

.content-frontpage {
    font-family: "Roboto Condensed", sans-serif;
}

.content-frontpage .post-thumb {
    position: relative;
    margin-bottom: 5px;
}

.content-frontpage .cat-links {
    display: block;
    padding: 10px 0 5px;
    margin: 0;
}

.content-frontpage .entry-body {
    margin: 10px 0 15px 0;
}

.content-frontpage .entry-body .entry-body-info {
    font-size: 14px;
    margin-top: 5px;
    color: #888;
}

.content-frontpage .entry-body .entry-body-info a {
    color: #555;
}

.content-frontpage .entry-body .entry-body-info a:hover {
    color: #d8303d;
}

.content-frontpage .entry-title,
.wpzoom-featured-cat .featured-grid-3 .category-arvostelut h3.entry-title {
    font-size: 22px;
    line-height: 1.2;
    margin: 2px 0 0;
}

.category-arvostelut h3.entry-title {
    font-family: "Roboto Condensed", sans-serif;
}

.content-frontpage .entry-title a:hover {
    color: #d8303d;
}

.wpzoom-featured-cat .category-arvostelut p {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 15px;
}

.widget.wpzoom-featured-cat h3.title {
    float: right;
}

.content-area .widget.wpzoom-featured-cat h3.title,
.video-area .widget.wpzoom-featured-cat h3.title { 
	float: none;
}

/* Widget mods */
.widget .post-item .entry-title {
    background-color: rgba(0,0,0,.5);
    padding: 4px 8px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
}
.wpzoom-featured-cat .title-space {
    display: block;
    height: 33px;
}

#slider .slide {
    text-align: left;
}

.slides li .slide-header {
    position: absolute;
    bottom: 30%;
    margin: 0 13%;
    width: 74%;
}

.slides li .slide-header .entry-meta {
    font-weight: bold;
}

.slides li {
    font-family: "Roboto Condensed", sans-serif;
}

.slides li h3 {
    background-color: rgba(0,0,0,.5);
    padding: 5px 10px;
    line-height: 1.2;
    font-weight: bold;
    font-size: 30px;
    line-height: 1.4 !important;
}

.slides li h3 a:hover {
    text-decoration: none;
    border-bottom: 0;
}

#slider .flickity-prev-next-button.previous {
    left: 15px;
}

#slider .flickity-prev-next-button.next {
    right: 15px;
}

.video-area,
.site-footer,
.site-info-top {
    margin-bottom: 0;
    background-color: #222;
    border-top: none;
    border-bottom: none;
}

.footer-widgets {
    border-bottom: none;
    padding: 0;
}

.footer-widgets .inner-wrap {
    border-top: 1px solid #555;
    padding-top: 25px;
}

.archive .entry-title, .search-results .entry-title {
   font-size: 22px;
   line-height: 24px;
}

.archive .cat-links a, .search-results .cat-links a {
  font-weight: bold;
  text-transform: uppercase;
  background: #000;
  color: #fff;
  border: none;
  opacity: 1;
  border-radius: 0;
  line-height: 1.8;
}

.archive .cat-links a:hover, .search-results .cat-links a:hover {
  background: #ee4444;
  color: #fff;
}

.archive .cat-links a::after, .search-results .cat-links a::after {
  border: none;
}

.mc4wp-form {
	display: block;
	padding: 30px;
	background-color: #333;
	color: #FFF;
}

.title-link a {
	color: #fff;
}

.entry-title.title-link a:hover {
	color: #fff;
	text-decoration: underline;
}

.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
	max-width: 100%;
}

.player {
	display: block;
	margin: 1rem 0;
	padding: 1rem;
}

.player table tr {
	border: none;
}

/* All featured area ad stuff goes here.
   Trying to fix some retina screen related problems. */

#recent-posts-area,
#review-area {
    max-width: 1880px;
    padding: 0 40px;
    border-bottom: none;
    margin-bottom: 40px;
}

#review-area .content-area {
    width: 80%;
    padding-right: 40px;
}

#review-area #sidebar {
    width: 20%;
}

.alm-btn-wrap {
    padding-top: 0;
}

.ajax-load-more-wrap .alm-load-more-btn {
    background-color: #d8303d !important;
    border-radius: 0;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    width: auto;
    height: 40px;
    line-height: 40px;
    opacity: .9;
}

.sidebar_content {
    max-width: inherit;
    width: 100%;
}

.home_widgets {
    margin: 25px 0 10px;
}

.home #main {
	margin-top: 320px; 
}

.home_widgets {
    position: absolute;
    left: 0;
    bottom: -400px;
    width: 100%;
}

.uutiskirjesivu {
	position: relative;
	margin: 2rem 0;
	font-family: "Roboto Condensed", sans-serif;
}

.uutiskirjesivu h2 {
	position: relative;
    text-transform: uppercase;
    color: #FFF;
    font-size: 40px;
    padding-right: 50%;
    z-index: 5;
}

.uutiskirjesivu .info {
	position: relative;
	font-size: 20px;
	margin-top: 1rem;
	z-index: 10;
}

.uutiskirjesivu .kaaoslogo {
	content: '';
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 220px;
    height: 200px;
    background: url(https://kaaoszine.fi/wp-content/uploads/2016/10/kaaos-logo.png) no-repeat center center;
    background-size: contain;
    transform: rotate(15deg);
    z-index: 0;
}

@media screen and (max-width: 1920px) {
    #recent-posts-area {
        max-width: 100%;
        padding: 0 40px;
    }
    #review-area .content-area {
        width: 75%;
        padding-right: 40px;
    }
    #review-area #sidebar {
        width: 25%;
    }

    .featured_area .image-area #featured_area_image {
        background-size: cover;
    }

    .featured_area .inner-wrap {
        max-width: 74%;
    }
}

@media screen and (max-width: 1680px) {
    #review-area .content-area {
        width: 70%;
        padding-right: 40px;
    }
    #review-area #sidebar {
        width: 30%;
    }
    #featured-area {
        padding-top: 230px;
    }
    .featured_area .inner-wrap {
        max-width: 70%;
        padding: 0 0 220px;
    }

    .home_widgets .flickity-prev-next-button.previous {
        left: 5px;
        top: 5px;
        bottom: inherit;
    }
    .home_widgets .flickity-prev-next-button.next {
        right: 5px;
        top: 5px;
        bottom: inherit;
    }
    #main {
		margin-top: 0; 
	}
    .slides li h3 {
	    font-size: 25px;
	    line-height: 1.5 !important;
	}
}

@media screen and (max-width: 1600px) {
    .featured_area .inner-wrap {
        padding-bottom: 200px;
    }
}

@media screen and (max-width: 1500px) {
    .featured_area .inner-wrap {
        padding-bottom: 150px;
    }
    #featured-area {
        padding-top: 200px;
    }
}

@media screen and (max-width: 1440px) {
    #review-area .content-area {
        width: 65%;
        padding-right: 40px;
    }
    #review-area #sidebar {
        width: 35%;
    }

    .featured_area .inner-wrap {
        padding-bottom: 100px;
    }
    #slider .slides {
        height: 400px;
    }
    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div {
        height: 200px;
    }
    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div .post-thumb {
        width: 100%;
        height: 100%;
    }
    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div .post-thumb img {
        width: 100% !important;
        height: 100% !important;
    }
    .slides li h3 {
	    font-size: 20px;
	    line-height: 1.5 !important;
	}
}

@media screen and (max-width: 1300px) {
    .featured_area .inner-wrap {
        padding-bottom: 90px;
    }
    #slider .slides {
        height: 380px;
    }
    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div {
        height: 190px;
    }
	.slider_widgets .wpzoom-featured-cat .featured-grid-2 > div h3.entry-title {
		font-size: 17px;
	}


	.uutiskirjesivu .kaaoslogo {
		top: -30px;
		right: -20px;
	}
}

@media screen and (max-width: 1200px) {
	.alm-reveal > article:nth-of-type(2n+2),
    .recent-posts > article:nth-of-type(2n+2) {
        margin-right: 0;
    }
	.recent-posts .post, .recent-posts .type-page {
        max-width: 47.5%;
        margin-right: 5%;
    }
    #slider .slides {
        height: 350px;
    }
    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div {
        height: 175px;
    }
}

@media screen and (max-width: 1030px) {

    #featured-area {
        padding-top: 40px;
    }
    #review-area .content-area {
        width: 100%;
        padding-right: 0;
    }
    #review-area #sidebar {
        width: 100%;
    }
    .featured_area .inner-wrap {
        max-width: 90%;
        padding: 0 50px;
    }
    #slider .slides {
        height: 460px;
    }
    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div {
        height: inherit;
    }

}

@media screen and (max-width: 800px) {

   	.show-on-mobile {
   		display: block;
   	}
   	.hide-on-mobile {
   		display: none;
   	}

}

@media screen and (max-width: 700px) {

    #featured-area img {
        max-width: 100%;
    }

    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div {
        width: 50% !important;
    }

    .slider_widgets .widget.wpzoom-featured-cat {
        margin-bottom: 0 !important;
    }

    .wpzoom-featured-cat .title-space {
        display: none;
    }

    .category-arvostelut .post-thumb {
        overflow: hidden;
    }

    .widget.wpzoom-featured-cat h3.title {
        display: none;
    }

    .featured_area .inner-wrap {
        max-width: 90%;
        padding: 0 10px;
    }

}

@media screen and (max-width: 640px) {
    .slides li .slide-header {
        width: 80%;
        margin: 0 10%;
        left: 0;
        bottom: 16% !important;
    }
    .slides li .slide-header .entry-meta {
    	display: block;
    }
}

@media screen and (max-width: 500px) {

    .slider_widgets .wpzoom-featured-cat .featured-grid-2 > div {
        width: 100% !important;
    }

    .uutiskirjesivu .kaaoslogo {
   		top: -20px;
   		right: -10px;
   	}
}
